/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/
:root {
/*     --yellow: #FFBF28; */
    --yellow: #165AA7;
    --black: #000000;
    --white: #ffffff;
	--organe : #FF6A00;
    --theme-font: "Poppins", sans-serif;
    --font-mulish: "Mulish", sans-serif;
    --little-one: "Lilita One";
	--color_border: #DDD;
}
@-webkit-keyframes tracking-in-expand{0%{letter-spacing:-.5em;opacity:0}40%{opacity:.6}100%{opacity:1}}@keyframes tracking-in-expand{0%{letter-spacing:-.5em;opacity:0}40%{opacity:.6}100%{opacity:1}}
@keyframes leftright {
	0%, 20% {
		transform: translateX(10%);
		left: 0%;
	}
	80%, 100% {
		transform:translateX(-15%);
		left: 100%;
	}
}
@keyframes leftrights {
	0%, 20% {
		transform: translateX(0%);
		left: 0%;
	}
	80%, 100% {
		transform: translateX(-5%);
		left: 100%;
	}
}
@-webkit-keyframes spins {
	100% {
		-webkit-transform: rotate(360deg);
	}
}
@keyframes spins {
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@-webkit-keyframes swing {
	20% {
		-webkit-transform: rotate3d(0, 0, 1, 15deg);
		transform: rotate3d(0, 0, 1, 15deg);
	}
	40% {
		-webkit-transform: rotate3d(0, 0, 1, -10deg);
		transform: rotate3d(0, 0, 1, -10deg);
	}
	60% {
		-webkit-transform: rotate3d(0, 0, 1, 5deg);
		transform: rotate3d(0, 0, 1, 5deg);
	}
	80% {
		-webkit-transform: rotate3d(0, 0, 1, -5deg);
		transform: rotate3d(0, 0, 1, -5deg);
	}
	to {
		-webkit-transform: rotate3d(0, 0, 1, 0deg);
		transform: rotate3d(0, 0, 1, 0deg);
	}
}
@keyframes swing {
	20% {
		-webkit-transform: rotate3d(0, 0, 1, 15deg);
		transform: rotate3d(0, 0, 1, 15deg);
	}
	40% {
		-webkit-transform: rotate3d(0, 0, 1, -10deg);
		transform: rotate3d(0, 0, 1, -10deg);
	}
	60% {
		-webkit-transform: rotate3d(0, 0, 1, 5deg);
		transform: rotate3d(0, 0, 1, 5deg);
	}
	80% {
		-webkit-transform: rotate3d(0, 0, 1, -5deg);
		transform: rotate3d(0, 0, 1, -5deg);
	}
	to {
		-webkit-transform: rotate3d(0, 0, 1, 0deg);
		transform: rotate3d(0, 0, 1, 0deg);
	}
}
@-webkit-keyframes flipInX {
	from {
		-webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
		transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in;
		opacity: 0;
	}
	40% {
		-webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
		transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in;
	}
	60% {
		-webkit-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
		transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
		opacity: 1;
	}
	80% {
		-webkit-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
		transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
	}
	to {
		-webkit-transform: perspective(400px);
		transform: perspective(400px);
	}
}
@keyframes flipInX {
	from {
		-webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
		transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in;
		opacity: 0;
	}
	40% {
		-webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
		transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in;
	}
	60% {
		-webkit-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
		transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
		opacity: 1;
	}
	80% {
		-webkit-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
		transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
	}
	to {
		-webkit-transform: perspective(400px);
		transform: perspective(400px);
	}
}
@-webkit-keyframes pulse {
	from {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}
	50% {
		-webkit-transform: scale3d(1.05, 1.05, 1.05);
		transform: scale3d(1.05, 1.05, 1.05);
	}
	to {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}
}

@keyframes pulse {
	from {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}
	50% {
		-webkit-transform: scale3d(1.05, 1.05, 1.05);
		transform: scale3d(1.05, 1.05, 1.05);
	}
	to {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}
}
@keyframes blinkRing {
	0%, 100% {
		opacity: 1;
	}
	50% {
		opacity: 0.1;
	}
}
.d-flex {
    display: flex !important;
}
.justify-content-between {
    justify-content: space-between !important;
}
.mb-0 {
    margin-bottom: 0 !important;
}
.me-3 {
    margin-right: 1rem !important;
}
.ms-0 {
    margin-left: 0 !important;
}
.main-head .elementor-heading-title {
    -webkit-animation: tracking-in-expand .7s cubic-bezier(.215, .61, .355, 1.000) both;
    animation: tracking-in-expand .7s cubic-bezier(.215, .61, .355, 1.000) both;
}
.gap-3 {
    gap: 1rem !important;
}
.align-items-center {
    align-items: center !important;
}
.mt-1 {
    margin-top: .25rem !important;
}
@media (min-width: 576px) {
    .mt-sm-2 {
        margin-top: .5rem !important;
    }
}
@media (min-width: 768px) {
    .mt-md-3 {
        margin-top: 1rem !important;
    }
}
.shape {
    display: inline-block;
    height: 3px;
    width: 70px;
    margin-bottom: 4px;
    margin-left: 15px;
    background-color: var(--yellow);
    animation: leftright 3s infinite alternate ease-in-out;
}
#header:not(.she-header-transparent-yes) {
	padding-top: 20px !important;
    padding-bottom: 20px !important;
}
#header:not(.she-header-transparent-yes) #topbar {
	display: none;
}
.services-img, .feature-img, .taxi-feature-img {
    mask-image: url(/wp-content/uploads/2026/03/mask-shape.png);
    mask-repeat: no-repeat;
    mask-size: 100% 100%;
    background: #FF6A00;
    display: flex;
    align-items: center;
    height: 85px;
    width: 85px;
    justify-content: center;
    border-radius: 50%;
    position: relative;
    margin: 0 auto;
}
.services-img img, .feature-img img, .taxi-feature-img img {
    height: 100%;
    width: 100%;
    padding: 23px;
}
.services-img::after, .feature-img::after, .taxi-feature-img::after {
    content: '';
    position: absolute;
    height: 77%;
    width: 77%;
    border: 2px dashed var(--white);
    border-radius: 50%;
    -webkit-animation: spins 20s linear infinite;
    animation: spins 20s linear infinite;
}
.taxi-feature-wrap {
    position: relative;
    overflow: hidden;
	z-index: 0;
}
.taxi-feature-wrap::after {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    right: 0;
    bottom: 0;
    opacity: 0;
    background: var(--yellow);
    opacity: 0;
    border-radius: 12px;
    transform: translateX(-50%) scale(0);
    transition: all 0.5s ease 0s;
    border-radius: 6px;
    z-index: -1;
}
.taxi-feature-wrap:hover::after {
    opacity: 1;
    transform: translateX(-50%) scale(3);
}
.car-img img {
    animation: leftrights 5s infinite alternate ease-in-out;
}
.abt-iner-img-wrap {
    mask-image: url(/wp-content/uploads/2026/03/mask-shape.png);
    mask-repeat: no-repeat;
    mask-size: 100% 100%;
    background: #FF6A00;
    display: flex;
	flex-shrink: 0;
    align-items: center;
    height: 80px;
    width: 80px;
    justify-content: center;
    border-radius: 50%;
    position: relative;
}
.abt-points-main:hover .abt-iner-img-wrap {
    background: var(--yellow);
}
.abt-iner-img-wrap::after {
    content: '';
    position: absolute;
    height: 77%;
    width: 77%;
    border: 2px dashed var(--white);
    border-radius: 50%;
    -webkit-animation: spins 20s linear infinite;
    animation: spins 20s linear infinite;
}
.abt-points-main:hover .abt-iner-img-wrap img {
    animation: swing .5s ease-in-out;
}
.counter-left-wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
#progress-bar {
    width: 200px;
    height: 130px;
    margin: 0 auto;
    position: relative;
}
#progress-bar svg {
    height: 115px;
    width: 200px;
    fill: none;
    stroke: #fafafa;
    stroke-width: 15;
    stroke-linecap: round;
}
.progressbar__label {
    bottom: unset !important;
    top: 30px !important;
    color: white;
    font: 700 34px / 49px var(--theme-font);
}
#progress-bar .progressbar__label {
	position: absolute;
    left: 50%;
    padding: 0px;
    margin: 0px;
    transform: translate(-50%, 50%);
}
.counter-text {
    margin-top: -5px;
}
.counter-text h5, .counter-text h2 {
    color: #fff;
	font: 700 18px / 23px var(--theme-font);
}
#counter h5 {
    font-weight: 500;
}
.counter-img {
    mask-image: url(/wp-content/uploads/2026/03/mask-shape.png);
    mask-repeat: no-repeat;
    mask-size: 100% 100%;
    background: #FF6A00;
    display: flex;
    align-items: center;
    height: 95px;
    width: 95px;
    justify-content: center;
    border-radius: 50%;
    position: relative;
}
.counter-img::after {
    content: '';
    position: absolute;
    height: 77%;
    width: 77%;
    border: 2px dashed var(--white);
    border-radius: 50%;
    -webkit-animation: spins 20s linear infinite;
    animation: spins 20s linear infinite;
}
.feature-inner-content:hover .feature-img img, .counter-inner:hover .counter-img img {
	animation: flipInX 3s infinite;
}
.services-box {
    display: flex;
    flex-direction: column;
    position: relative;
    overflow: hidden;
    transition: all .1s linear;
    z-index: 1;
}
.services-box:after, .services-box:before {
    content: "";
    width: 2px;
    height: 2px;
    border-radius: 50%;
    background-color: var(--yellow);
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    z-index: -1;
}
.services-box:before {
    opacity: 0.35;
}
.services-box:before {
    -o-transition: all .5s linear .3s;
    -moz-transition: all .5s linear .3s;
    -ms-transition: all .5s linear .3s;
    -webkit-transition: all .5s linear .3s;
    transition: all .5s linear .3s;
}
.services-box:hover::after, .services-box:hover::before {
    -webkit-transform: scale(400);
    -moz-transform: scale(400);
    -ms-transform: scale(400);
    -o-transform: scale(400);
    transform: scale(400);
}
.services-box:hover::before {
    -moz-transition-delay: 0s;
    -webkit-transition-delay: 0s;
    -o-transition-delay: 0s;
    -ms-transition-delay: 0s;
    transition-delay: 0s;
}
.services-box:after {
    -o-transition: all .5s linear .4s;
    -moz-transition: all .5s linear .4s;
    -ms-transition: all .5s linear .4s;
    -webkit-transition: all .5s linear .4s;
    transition: all .5s linear .4s;
}
.services-img {
    animation-duration: 1.5s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in;
    animation-name: pulse;
}
.services-content {
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.services-count {
	position: absolute;
    bottom: 10px;
    right: 10px;
}
.services-count .ser-count {
    font-weight: 600;
    line-height: 60px;
    font-size: 70px;
    background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
    background: linear-gradient(180deg, #FFFFFF 23.68%, #050505 78.95%);
    opacity: 10%;
}
.services-box:hover .services-count .ser-count {
    background: linear-gradient(180deg, #FFB301 23.68%, #050505 78.95%);
}
#our-taxies {
    box-shadow: 0px 0px 6px 0px #0000001A inset;
}
.taxi-img {
	overflow: hidden;
}
.taxi-img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 10px 10px 0 0;
}
.taxi-img::before, .taxi-img::after, .taxi-overlay::before, .taxi-overlay::after {
    content: "";
    width: 50%;
    height: 50%;
    position: absolute;
    background: var(--organe);
    opacity: 0.4;
    transition: all 0.40s ease-in-out 0s;
}
.taxi-img::before {
    top: 0;
    left: -100%;
}
.taxi-img::after {
    top: -100%;
    right: 0;
    opacity: 0.7 !important;
}
.taxi-overlay::before {
    left: 0;
    bottom: -100%;
    opacity: 0.7 !important;
}
.taxi-overlay::after {
    bottom: 0;
    right: -100%;
}
.our-taxies-wrap:hover .taxi-img::before {
    left: 0;
}
.our-taxies-wrap:hover .taxi-img::after {
    top: 0;
}
.our-taxies-wrap:hover .taxi-overlay::before {
    bottom: 0;
}
.our-taxies-wrap:hover .taxi-overlay::after {
    right: 0;
}
.our-taxies-wrap:hover .taxi-footer {
	background-color: var(--organe) !important;
}
.km-number span {
    font-weight: 700;
    font-size: 14px;
}
.taxies-addtional p {
    font-size: 14px;
	font-family: "Poppins", Sans-serif;
    font-weight: 400;
    line-height: 25px;
    color: var(--e-global-color-secondary);
}
/* .choose-img-main {
	grid-template-columns: repeat(13, 1fr);
    grid-template-rows: repeat(10, 20px);
}
.choose-img-main .choose-main-iner:nth-child(1) {
    grid-column-start: 1;
    grid-column-end: 7;
    grid-row-start: 1;
    grid-row-end: 6;
    position: relative;
}
.choose-img-main .choose-main-iner:nth-child(2) {
    grid-column-start: 7;
    grid-column-end: 14;
    grid-row-start: 1;
    grid-row-end: 7;
    justify-content: center;
    position: relative;
}
.choose-img-main .choose-main-iner:nth-child(3) {
    grid-column-start: 1;
    grid-column-end: 7;
    grid-row-start: 7;
    grid-row-end: 13;
    position: relative;
}
.choose-img-main .choose-main-iner:nth-child(4) {
    grid-column-start: 7;
    grid-column-end: 13;
    grid-row-start: 7;
    grid-row-end: 13;
    position: relative;
} */
.choose-img-main .choose-main-iner:nth-child(3)::after, .choose-img-main .choose-main-iner:nth-child(2)::after, .choose-img-main .choose-main-iner:nth-child(4)::after {
    content: "";
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    width: 100%;
    height: 0px;
    border-radius: 15px;
    opacity: 0.5;
    background-color: var(--black);
    transition: height 0.5s ease-in-out;
}
.choose-img-main .choose-main-iner img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 15px;
}
.choose-track-wrap {
    clip-path: polygon(0% 3.614%, 0% 3.614%, 0.033% 3.028%, 0.127% 2.472%, 0.278% 1.953%, 0.48% 1.48%, 0.729% 1.059%, 1.019% 0.697%, 1.345% 0.403%, 1.703% 0.184%, 2.086% 0.047%, 2.49% 0%, 97.51% 0%, 97.51% 0%, 97.914% 0.047%, 98.297% 0.184%, 98.655% 0.403%, 98.981% 0.697%, 99.271% 1.059%, 99.52% 1.48%, 99.722% 1.953%, 99.873% 2.472%, 99.967% 3.028%, 100% 3.614%, 100% 60.422%, 100% 60.422%, 99.967% 61.013%, 99.873% 61.574%, 99.722% 62.097%, 99.519% 62.575%, 99.27% 63%, 98.979% 63.364%, 98.652% 63.661%, 98.292% 63.882%, 97.907% 64.02%, 97.5% 64.069%, 97.5% 64.069%, 94.027% 64.101%, 89.411% 64.22%, 83.925% 64.47%, 77.844% 64.895%, 71.443% 65.541%, 64.995% 66.454%, 58.775% 67.676%, 53.059% 69.255%, 48.119% 71.234%, 44.232% 73.659%, 44.232% 73.659%, 41.873% 75.756%, 39.662% 78.057%, 37.599% 80.513%, 35.684% 83.078%, 33.92% 85.702%, 32.306% 88.338%, 30.845% 90.938%, 29.538% 93.454%, 28.385% 95.838%, 27.388% 98.042%, 27.388% 98.042%, 26.997% 98.741%, 26.523% 99.278%, 25.987% 99.655%, 25.412% 99.87%, 24.82% 99.925%, 24.233% 99.819%, 23.674% 99.553%, 23.165% 99.128%, 22.728% 98.543%, 22.385% 97.799%, 22.385% 97.799%, 21.649% 95.719%, 20.841% 93.503%, 19.975% 91.199%, 19.059% 88.852%, 18.106% 86.509%, 17.126% 84.218%, 16.128% 82.025%, 15.125% 79.976%, 14.127% 78.118%, 13.145% 76.498%, 13.145% 76.498%, 11.969% 74.815%, 10.733% 73.247%, 9.459% 71.795%, 8.173% 70.462%, 6.9% 69.249%, 5.663% 68.159%, 4.486% 67.193%, 3.395% 66.354%, 2.414% 65.643%, 1.567% 65.063%, 1.567% 65.063%, 1.296% 64.855%, 1.045% 64.607%, 0.816% 64.323%, 0.611% 64.006%, 0.432% 63.659%, 0.282% 63.286%, 0.162% 62.89%, 0.073% 62.475%, 0.019% 62.045%, 0% 61.601%, 0% 3.614%);
    background: #000;
    width: 100%;
    height: 155px;
    position: relative;
    display: flex;
    gap: 11px;
}
.choose-track-wrap::after {
    content: '';
    position: absolute;
    background: #FFBF28;
    clip-path: polygon(43.58% 92.35%, 43.58% 92.35%, 44.596% 93.967%, 45.791% 95.225%, 47.119% 96.124%, 48.537% 96.663%, 50% 96.843%, 51.463% 96.663%, 52.881% 96.124%, 54.209% 95.225%, 55.404% 93.967%, 56.42% 92.35%, 95.423% 15.507%, 95.423% 15.507%, 96.229% 13.458%, 96.639% 11.342%, 96.682% 9.226%, 96.385% 7.177%, 95.776% 5.261%, 94.881% 3.544%, 93.729% 2.093%, 92.347% 0.975%, 90.762% 0.255%, 89.002% 0%, 10.998% 0%, 10.998% 0%, 9.238% 0.255%, 7.653% 0.975%, 6.271% 2.093%, 5.119% 3.544%, 4.224% 5.261%, 3.615% 7.177%, 3.318% 9.226%, 3.361% 11.342%, 3.771% 13.458%, 4.577% 15.507%, 43.58% 92.35%);
    height: 20px;
    width: 20px;
    bottom: 5px;
    left: 58px;
}
.choose-track-wrap-iner {
    padding: 20px;
    display: flex;
    gap: 11px;
    justify-content: center;
}
.choose-img-main .choose-main-iner:nth-child(1) img {
    height: 58px;
    width: 58px;
}
.choose-img-main .choose-main-iner:nth-child(1) img {
    height: 57px;
    width: 57px;
}
.choose-track-wrap-iner h5 {
    color: var(--white);
	font: 700 18px / 23px var(--theme-font);
}
.choose-points-main svg {
    background: var(--yellow);
    border-radius: 50%;
    height: 32px;
    width: 32px;
    padding: 7px;
    animation: blinkRing 2.2s ease-in-out infinite;
}
.feature-count-sec {
	position: absolute;
    top: -20px;
    right: -70px;
    left: 0;
	margin: 0 auto;
	z-index: -1;
	background: linear-gradient(180deg, #FFBF28 0%, #000000 100%);
	background-clip: text !important;
	opacity: 15%;
}
.feature-count {
	font-family: "Poppins", Sans-serif;
    text-align: center;
    font-weight: 600;
    line-height: 60px;
    font-size: 70px;
	color: white;
}
.feature-inner-content-box:hover .feature-count-sec {
    opacity: 1;
    right: -125px;
    transition: all 1s ease-out;
}
#testimonial .swiper {
	padding-top: 9%;
}
.testimonial-box {
    position: relative;
    padding: 25px 20px 35px 20px;
    min-height: 260px;
    height: 100%;
}
.testimonial-box::before {
    content: '';
    position: absolute;
    background: #FFBF28;
    clip-path: polygon(43.58% 92.35%, 43.58% 92.35%, 44.596% 93.967%, 45.791% 95.225%, 47.119% 96.124%, 48.537% 96.663%, 50% 96.843%, 51.463% 96.663%, 52.881% 96.124%, 54.209% 95.225%, 55.404% 93.967%, 56.42% 92.35%, 95.423% 15.507%, 95.423% 15.507%, 96.229% 13.458%, 96.639% 11.342%, 96.682% 9.226%, 96.385% 7.177%, 95.776% 5.261%, 94.881% 3.544%, 93.729% 2.093%, 92.347% 0.975%, 90.762% 0.255%, 89.002% 0%, 10.998% 0%, 10.998% 0%, 9.238% 0.255%, 7.653% 0.975%, 6.271% 2.093%, 5.119% 3.544%, 4.224% 5.261%, 3.615% 7.177%, 3.318% 9.226%, 3.361% 11.342%, 3.771% 13.458%, 4.577% 15.507%, 43.58% 92.35%);
    height: 30px;
    width: 50px;
    bottom: 20px;
    left: 68px;
    transition: transform 0.5s ease;
}
.testimonial-box::after {
    content: '';
    position: absolute;
    clip-path: polygon(0% 2.239%, 0% 2.239%, 0.018% 1.876%, 0.07% 1.531%, 0.152% 1.21%, 0.263% 0.917%, 0.399% 0.656%, 0.558% 0.432%, 0.737% 0.25%, 0.933% 0.114%, 1.142% 0.029%, 1.364% 0%, 98.636% 0%, 98.636% 0%, 98.858% 0.029%, 99.067% 0.114%, 99.263% 0.25%, 99.442% 0.432%, 99.601% 0.656%, 99.737% 0.917%, 99.848% 1.21%, 99.93% 1.531%, 99.982% 1.876%, 100% 2.239%, 100% 66.049%, 100% 66.049%, 99.982% 66.414%, 99.931% 66.76%, 99.85% 67.083%, 99.74% 67.378%, 99.605% 67.64%, 99.447% 67.864%, 99.269% 68.047%, 99.073% 68.183%, 98.863% 68.267%, 98.641% 68.296%, 98.641% 68.296%, 95.309% 68.301%, 90.377% 68.366%, 84.229% 68.533%, 77.248% 68.848%, 69.816% 69.354%, 62.319% 70.094%, 55.139% 71.113%, 48.659% 72.455%, 43.263% 74.164%, 39.335% 76.282%, 39.335% 76.282%, 36.947% 78.295%, 34.73% 80.523%, 32.685% 82.905%, 30.815% 85.382%, 29.119% 87.894%, 27.601% 90.382%, 26.261% 92.785%, 25.101% 95.045%, 24.122% 97.1%, 23.326% 98.891%, 23.326% 98.891%, 23.12% 99.276%, 22.877% 99.573%, 22.607% 99.781%, 22.32% 99.9%, 22.026% 99.931%, 21.734% 99.875%, 21.453% 99.73%, 21.194% 99.497%, 20.966% 99.176%, 20.78% 98.768%, 20.78% 98.768%, 20.149% 97.042%, 19.418% 95.092%, 18.6% 92.979%, 17.71% 90.762%, 16.763% 88.502%, 15.774% 86.258%, 14.758% 84.091%, 13.728% 82.06%, 12.701% 80.226%, 11.69% 78.648%, 11.69% 78.648%, 10.567% 77.149%, 9.384% 75.761%, 8.167% 74.483%, 6.942% 73.32%, 5.737% 72.273%, 4.579% 71.343%, 3.493% 70.533%, 2.507% 69.845%, 1.647% 69.282%, 0.939% 68.844%, 0.939% 68.844%, 0.778% 68.728%, 0.628% 68.583%, 0.491% 68.411%, 0.368% 68.214%, 0.261% 67.997%, 0.17% 67.76%, 0.098% 67.506%, 0.044% 67.238%, 0.011% 66.958%, 0% 66.67%, 0% 2.239%);
    background: #FFFFFF;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
}
.test-img {
    height: 90px;
    width: 90px;
    position: relative;
    margin-top: -75px;
}
.test-img {
    transition: transform 0.4s ease;
    transform-origin: center;
}
.testimonial-box img {
    height: 100%;
    width: 100%;
    border-radius: 50%;
    border: 5px solid #ffff;
    object-fit: cover;
}
.test-title {
	margin: 0;
}
.testi-desi {
    font-weight: 400;
    font-size: 16px;
}
.test-content {
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.team-inner-wrap {
    transition: 0.5s ease all;
}
.team-social-icon-box-main {
    position: absolute;
    top: auto;
    left: 0;
    right: 0;
    bottom: -45px;
    transition: all 500ms ease 0s !important;
    -webkit-transition: all 500ms ease 0s;
    -moz-transition: all 300ms ease 0s;
    -ms-transition: all 500ms ease 0s;
    -o-transition: all 500ms ease 0s;
    opacity: 0;
    -khtml-opacity: 0;
    -webkit-opacity: 0;
    -moz-opacity: 0;
    vertical-align: top;
}
.team-inner-wrap:hover .team-social-icon-box-main {
    opacity: 1;
    -khtml-opacity: 1;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    bottom: 8px;
}
.team-inner-wrap:hover .team-social-icon-box-main svg {
	transition: all .8s linear;
    transform: rotate(360deg);
}
.team-bottom-content::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 0;
    border-radius: 0 0 15px 15px;
    transition: height 0.3s ease-in-out;
    background-color: var(--yellow);
    z-index: -1;
}
.team-inner-wrap:hover .team-bottom-content::after {
    height: 100%;
}
#faq {
	padding-bottom: 10% !important;
}
#faq .e-n-accordion-item-title .e-n-accordion-item-title-header:before {
	content: "\f128";
    position: absolute;
    font-family: "Font Awesome 6 Pro";
    background: #FFBF28;
    height: 35px;
    width: 35px;
    font-size: 13px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color: #000;
    font-weight: 900;
    left: 10px;
    top: 8px;
}
#faq .e-n-accordion-item[open] .e-n-accordion-item-title-header:before {
	background-color: var(--black);
    color: var(--white);
}
#footer {
	padding-top: 15%;
}
.newsletter-left-content .shape {
    background: #000;
}
#return-to-top {
    position: fixed;
    bottom: 10px;
    right: 19px;
    background: #000;
    width: 60px;
    height: 60px;
    line-height: 60px;
    display: block;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
    border: 8px solid #111111;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 9;
    align-items: center;
    display: flex;
    justify-content: center;
}
#return-to-top:hover {
    background: var(--yellow);
}
#return-to-top i {
    position: relative;
    font-size: 20px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    color: #fff !important;
    font-weight: 800;
}
#book-ride {
    margin-top: -6%;
}
.support-img-wrap .elementor-image-box-img {
    mask-image: url(/wp-content/uploads/2026/03/mask-shape.png);
    mask-repeat: no-repeat;
    mask-size: 100% 100%;
    background: #fff;
    display: flex !important;
	flex-shrink: 0 !important;
    align-items: center;
    height: 70px;
    width: 72px;
    justify-content: center;
    border-radius: 50%;
}
.safety-first-wrap .support-img-wrap .elementor-image-box-img {
    background-color: #000;
}
.support-img-wrap .elementor-image-box-img img {
    height: 100%;
    width: 100%;
    object-fit: contain;
    padding: 20px;
}
/* .stepListsNext {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.stepItemNext .circleIcon {
	height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin: 0;
    font-size: 16px;
}
.elementor-element .stepItemNext.active .circleIcon {
	background-color: var(--e-global-color-primary) !important;
}
.stepItemNext .circleIcon:after {
	content: "";
	position: absolute;
	right: 0;
	top: 20px;
	border-bottom: 5px solid var(--color_border);
	border-color: #000000;
	z-index: -1;
	width: 100%;
}
.stepItemNext:last-child [class*="circleIcon"]::after {
	border: none;
	width: 0;
} */
.stepListsNext {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    position: relative;
	margin: 30px 0;
}
.stepItemNext {
    position: relative;
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    z-index: 1;
}
.circleTitle {
    position: absolute;
	top: -35px;
	left: auto;
	text-transform: capitalize;
    text-align: center;
}
.circleIcon {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    font-size: 16px;
    position: relative;
    transition: all 0.3s ease;
}
.stepItemNext:not(:last-child)::after {
    content: '';
    position: absolute;
    top: 20px;
    left: 50%;
    width: 100%;
    height: 5px;
    background-color: #000;
    z-index: -1;
}
.stepItemNext.active .circleIcon {
    background-color: var( --e-global-color-cc51c00 ) !important;
    color: #000;
}
.stepItemNext.active:not(:last-child)::after {
    background-color: var( --e-global-color-cc51c00 );
}
/* Liên hệ */
.hotline-phone-ring-wrap {
	position: fixed;
	bottom: 30px;
	left: 0;
	z-index: 999999;
}
.hotline-phone-ring-wrap.hotline {
	bottom: 0px;
}
.hotline-phone-ring-wrap.zalo {
	bottom: 60px;
}
.hotline-phone-ring-wrap.facebook {
	bottom: 120px;
}
.hotline-phone-ring {
	position: relative;
	visibility: visible;
	background-color: transparent;
	width: 110px;
	height: 110px;
	cursor: pointer;
	z-index: 11;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0);
	transition: visibility .5s;
	left: 0;
	bottom: 0;
	display: block;
}
.hotline-phone-ring-circle {
	width: 85px;
	height: 85px;
	top: 10px;
	left: 10px;
	position: absolute;
	background-color: transparent;
	border-radius: 100%;
	border: 2px solid #e60808;
	-webkit-animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
	animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
	transition: all .5s;
	-webkit-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	opacity: 0.5;
}
.hotline-phone-ring-wrap.zalo .hotline-phone-ring-circle {
	border-color: #0068ff;
}
.hotline-phone-ring-wrap.facebook .hotline-phone-ring-circle {
	border-color: #4267b2;
}
.hotline-phone-ring-circle-fill {
	width: 55px;
	height: 55px;
	top: 25px;
	left: 25px;
	position: absolute;
	background-color: rgba(230, 8, 8, 0.7);
	border-radius: 100%;
	border: 2px solid transparent;
	-webkit-animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
	animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
	transition: all .5s;
	-webkit-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}
.hotline-phone-ring-wrap.zalo .hotline-phone-ring-circle-fill {
	background-color: rgba(0, 104, 255, 0.7);
}
.hotline-phone-ring-wrap.facebook .hotline-phone-ring-circle-fill {
	background-color: rgba(66, 103, 178, 0.7);
}
.hotline-phone-ring-img-circle {
	background-color: #e60808;
	width: 33px;
	height: 33px;
	top: 37px;
	left: 37px;
	position: absolute;
	background-size: 20px;
	border-radius: 100%;
	border: 2px solid transparent;
	-webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
	animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
	-webkit-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
	justify-content: center;
}
.hotline-phone-ring-wrap.zalo .hotline-phone-ring-img-circle {
	background-color: #0068ff;
}
.hotline-phone-ring-wrap.facebook .hotline-phone-ring-img-circle {
	background-color: #4267b2;
}
.hotline-phone-ring-img-circle .pps-btn-img {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.hotline-phone-ring-img-circle .pps-btn-img img {
	width: 20px;
	height: 20px;
}
.hotline-bar {
	position: absolute;
	background: rgba(230, 8, 8, 0.75);
	height: 40px;
	width: 170px;
	line-height: 40px;
	border-radius: 3px;
	padding: 0 10px;
	background-size: 100%;
	cursor: pointer;
	transition: all 0.8s;
	-webkit-transition: all 0.8s;
	z-index: 9;
	box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.1);
	border-radius: 50px !important;
	/* width: 175px !important; */
	left: 33px;
	bottom: 37px;
}
.hotline-phone-ring-wrap.zalo .hotline-bar {
	background-color: rgba(0, 104, 255, 0.75);
}
.hotline-phone-ring-wrap.facebook .hotline-bar {
	background-color: rgb(66 103 178 / 75%);
}
.hotline-bar > a {
	color: #fff;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
	text-indent: 40px;
	display: block;
	letter-spacing: 1px;
	line-height: 40px;
}
.hotline-bar > a:hover,
.hotline-bar > a:active {
	color: #fff;
}
@-webkit-keyframes phonering-alo-circle-anim {
	0% {
		-webkit-transform: rotate(0) scale(0.5) skew(1deg);
		-webkit-opacity: 0.1;
	}
	30% {
		-webkit-transform: rotate(0) scale(0.7) skew(1deg);
		-webkit-opacity: 0.5;
	}
	100% {
		-webkit-transform: rotate(0) scale(1) skew(1deg);
		-webkit-opacity: 0.1;
	}
}
@-webkit-keyframes phonering-alo-circle-fill-anim {
	0% {
		-webkit-transform: rotate(0) scale(0.7) skew(1deg);
		opacity: 0.6;
	}
	50% {
		-webkit-transform: rotate(0) scale(1) skew(1deg);
		opacity: 0.6;
	}
	100% {
		-webkit-transform: rotate(0) scale(0.7) skew(1deg);
		opacity: 0.6;
	}
}
@-webkit-keyframes phonering-alo-circle-img-anim {
	0% {
		-webkit-transform: rotate(0) scale(1) skew(1deg);
	}
	10% {
		-webkit-transform: rotate(-25deg) scale(1) skew(1deg);
	}
	20% {
		-webkit-transform: rotate(25deg) scale(1) skew(1deg);
	}
	30% {
		-webkit-transform: rotate(-25deg) scale(1) skew(1deg);
	}
	40% {
		-webkit-transform: rotate(25deg) scale(1) skew(1deg);
	}
	50% {
		-webkit-transform: rotate(0) scale(1) skew(1deg);
	}
	100% {
		-webkit-transform: rotate(0) scale(1) skew(1deg);
	}
}
.hotline-footer {
	display: none;
}

@media only screen and (max-width: 767px) {
	.hotline-phone-ring-wrap {
		display: none;
	}
	.hotline-footer {
		display: inline-block;
		position: fixed;
		bottom: 0;
		height: 45px;
		width: 100%;
		z-index: 999;
	}
	.hotline-footer .left {
		float: left;
		width: 33.33%;
		background: #e60808;
		text-align: center;
		height: 100%;
	}
	.hotline-footer .middle {
		float: left;
		width: 33.33%;
		background: #0068ff;
		text-align: center;
		height: 100%;
	}
	.hotline-footer .right {
		float: right;
		width: 33.33%;
		background: #4267b2;
		text-align: center;
		height: 100%;
	}
	.hotline-footer .clearboth {
		clear: both;
	}
	.hotline-footer .right a, .hotline-footer .left a, .hotline-footer .middle a {
		line-height: 45px;
		font-size: 13px;
		color: white;
	}
	.hotline-footer a {
		display: flex;
		align-items: center;
		justify-content: center;
		vertical-align: middle;
	}
	.hotline-footer img {
		width: 25px;
		padding-right: 5px;
	}
}